### File

`packages/eui-dynamic-forms-ui/src/lib/components/control-field/date-input/date-input.component.inputs.ts`

### Index

###### Properties
Readonly Optional clearable Readonly Optional dateOutputFormat Readonly Optional dateTimePicker Readonly Optional disabled Readonly label Readonly Optional maxDate Readonly Optional minDate Readonly Optional required Readonly Optional startView Readonly Optional tooltip

### Properties

Readonly Optional clearable
Type : `boolean`

Readonly Optional dateOutputFormat
Type : `string`
DD-MM-YYYY

Readonly Optional dateTimePicker
Type : `boolean`

Readonly Optional disabled
Type : `boolean`

Readonly label
Type : `string | Array<UxDynLabelMetaData>`

Readonly Optional maxDate
Type : `string | "today"`
Date string: DD/MM/YYYY or today

Readonly Optional minDate
Type : `string | "today"`
Date string: DD/MM/YYYY or today

Readonly Optional required
Type : `boolean`

Readonly Optional startView
Type : `"month" | "year" | "multi-year"`

Readonly Optional tooltip
Type : `string | Array<UxDynLabelMetaData>`

# result-matching ""

# No results matching ""